<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Calculator Application</title>
</head>
<body>

	<h1> Welcome to Calculator Application!</h1>
	
		<a href="calculator"> Read Instructions </a>
		<br>
		<br>
	
		<form action="calculator" method="post">
			<label for="num1">Input the first number: </label>
				<br>
				<input type ="text" name= "num1"/>
			<br>
			<br>
			<label for="num2">Input the second number: </label>
				<br>
				<input type ="text" name= "num2"/>
			<br>
			<br>
			<label for="operation"> What operation would you like to perform? <i> Addition, Subtraction, Multiplication, </i> or <i> Division: </i> </label>
				<br>
				<input type ="text" name= "operation"/>
			<br>
			<br>
				<input type="submit"/>
		</form>
	


</body>
</html>